[KCM Locale]
Name=Croatia
Name[af]=Kroasië
Name[ar]=كرواتيا
Name[as]=ক্ৰোয়েছিয়া
Name[be]=Харватыя
Name[be@latin]=Charvatyja
Name[bg]=Хърватска
Name[bn]=ক্রোয়াশিয়া
Name[bn_IN]=ক্রোয়েশিয়া
Name[br]=Kroatia
Name[ca]=Croàcia
Name[ca@valencia]=Croàcia
Name[cs]=Chorvatsko
Name[csb]=Chòrwackô
Name[da]=Kroatien
Name[de]=Kroatien
Name[el]=Κροατία
Name[eo]=Kroatio
Name[es]=Croacia
Name[et]=Horvaatia
Name[eu]=Kroazia
Name[fa]=کرواسی
Name[fi]=Kroatia
Name[fr]=Croatie
Name[fy]=Kroatië
Name[ga]=An Chróit
Name[gl]=Croacia
Name[gu]=ક્રોએશિઆ
Name[he]=קרואטיה
Name[hi]=क्रोएशिया
Name[hne]=क्रोएसिया
Name[hr]=Hrvatska
Name[hsb]=Chorwatska
Name[hu]=Horvátország
Name[is]=Króatía
Name[it]=Croazia
Name[ja]=クロアチア
Name[ka]=ხორვატია
Name[kk]=Хорватия
Name[km]=ក្រូអាត
Name[kn]=ಕ್ರೊಯೆಶಿಯಾ
Name[ko]=크로아티아
Name[ku]=Hirvatistan
Name[lt]=Kroatija
Name[lv]=Horvātija
Name[mai]=क्रोशिया
Name[mk]=Хрватска
Name[ml]=ക്രൊയേഷ്യ
Name[mr]=क्रोएशिया
Name[nb]=Kroatia
Name[nds]=Kroatien
Name[ne]=क्रोएसिया
Name[nl]=Kroatië
Name[nn]=Kroatia
Name[oc]=Croacia
Name[or]=କ୍ରୋଏସିଆ
Name[pa]=ਕਰੋਆਟਿਆ
Name[pl]=Chorwacja
Name[pt]=Croácia
Name[pt_BR]=Croácia
Name[ro]=Croația
Name[ru]=Хорватия
Name[se]=Kroátia
Name[sk]=Chorvátsko
Name[sl]=Hrvaška
Name[sr]=Хрватска
Name[sr@latin]=Hrvatska
Name[sv]=Kroatien
Name[ta]=க்ரோடியா
Name[te]=క్రొయెషియా
Name[tg]=Хорватия
Name[th]=โครเอเชีย
Name[tr]=Hırvatistan
Name[uk]=Хорватія
Name[uz]=Xorvatiya
Name[uz@cyrillic]=Хорватия
Name[vi]=Cợ-rô-a-ti-a
Name[wa]=Crowåceye
Name[x-test]=xxCroatiaxx
Name[zh_CN]=克罗地亚
Name[zh_TW]=克羅埃西亞
Region=southeurope
Languages=hr
DecimalSymbol=,
ThousandsSeparator=
CurrencySymbol=Kn
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=$0 $0
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[hr]=%a %d %B %Y.
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d.%m.%Y.
TimeFormat=%H:%M:%S
